{
  "submission_id": "3469266",
  "keywords": [
    {
      "keyword_id": "434",
      "keyword_name": "cartoon",
      "contributed": "f",
      "submissions_count": "23687"
    },
    {
      "keyword_id": "36",
      "keyword_name": "cute",
      "contributed": "f",
      "submissions_count": "164204"
    },
    {
      "keyword_id": "1557",
      "keyword_name": "furry",
      "contributed": "f",
      "submissions_count": "124489"
    },
    {
      "keyword_id": "599",
      "keyword_name": "kawaii",
      "contributed": "f",
      "submissions_count": "8658"
    },
    {
      "keyword_id": "2056",
      "keyword_name": "knife",
      "contributed": "f",
      "submissions_count": "3586"
    },
    {
      "keyword_id": "2432",
      "keyword_name": "oc",
      "contributed": "f",
      "submissions_count": "81242"
    },
    {
      "keyword_id": "186",
      "keyword_name": "rabbit",
      "contributed": "f",
      "submissions_count": "140765"
    },
    {
      "keyword_id": "2226",
      "keyword_name": "ref",
      "contributed": "f",
      "submissions_count": "7598"
    },
    {
      "keyword_id": "262",
      "keyword_name": "reference sheet",
      "contributed": "f",
      "submissions_count": "14422"
    },
    {
      "keyword_id": "2361",
      "keyword_name": "robot",
      "contributed": "f",
      "submissions_count": "19006"
    },
    {
      "keyword_id": "1678",
      "keyword_name": "spider",
      "contributed": "f",
      "submissions_count": "4977"
    },
    {
      "keyword_id": "18990",
      "keyword_name": "stabbed",
      "contributed": "f",
      "submissions_count": "182"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "4",
  "create_datetime": "2024-11-05 00:40:14.134296+00",
  "create_datetime_usertime": "05 Nov 2024 01:40 CET",
  "last_file_update_datetime": "2024-11-05 00:37:07.871965+00",
  "last_file_update_datetime_usertime": "05 Nov 2024 01:37 CET",
  "username": "Roxalew",
  "user_id": "792536",
  "user_icon_file_name": "375838_Roxalew_chris_icon_edit.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/375/375838_Roxalew_chris_icon_edit.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/375/375838_Roxalew_chris_icon_edit.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/375/375838_Roxalew_chris_icon_edit.gif",
  "file_name": "5289865_Roxalew_did1f7a-41b80a84-11f6-4baf-9cb1-6319db2eed7b.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5289/5289865_Roxalew_did1f7a-41b80a84-11f6-4baf-9cb1-6319db2eed7b.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5289/5289865_Roxalew_did1f7a-41b80a84-11f6-4baf-9cb1-6319db2eed7b.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5289/5289865_Roxalew_did1f7a-41b80a84-11f6-4baf-9cb1-6319db2eed7b.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5289/5289865_Roxalew_did1f7a-41b80a84-11f6-4baf-9cb1-6319db2eed7b.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5289/5289865_Roxalew_did1f7a-41b80a84-11f6-4baf-9cb1-6319db2eed7b_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5289/5289865_Roxalew_did1f7a-41b80a84-11f6-4baf-9cb1-6319db2eed7b_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "84",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "140",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "209",
  "files": [
    {
      "file_id": "5289865",
      "file_name": "5289865_Roxalew_did1f7a-41b80a84-11f6-4baf-9cb1-6319db2eed7b.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5289/5289865_Roxalew_did1f7a-41b80a84-11f6-4baf-9cb1-6319db2eed7b.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5289/5289865_Roxalew_did1f7a-41b80a84-11f6-4baf-9cb1-6319db2eed7b.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5289/5289865_Roxalew_did1f7a-41b80a84-11f6-4baf-9cb1-6319db2eed7b.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3469266",
      "user_id": "792536",
      "submission_file_order": "0",
      "full_size_x": "3500",
      "full_size_y": "2442",
      "screen_size_x": "920",
      "screen_size_y": "642",
      "preview_size_x": "300",
      "preview_size_y": "209",
      "initial_file_md5": "4f08f031d4a4ef2618675bcb53affbd6",
      "full_file_md5": "fce60e414e8bf180fd8c107b4a45873b",
      "large_file_md5": "98ece021cb896a36c2e2b93de4011ba1",
      "small_file_md5": "661da3b03e58da0db0df64b09d735855",
      "thumbnail_md5": "2e490c0ba53a3f4c3b05eb8365097422",
      "deleted": "f",
      "create_datetime": "2024-11-05 00:37:07.871965+00",
      "create_datetime_usertime": "05 Nov 2024 01:37 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5289/5289865_Roxalew_did1f7a-41b80a84-11f6-4baf-9cb1-6319db2eed7b.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5289/5289865_Roxalew_did1f7a-41b80a84-11f6-4baf-9cb1-6319db2eed7b_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5289/5289865_Roxalew_did1f7a-41b80a84-11f6-4baf-9cb1-6319db2eed7b_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "84",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "140",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "209"
    }
  ],
  "pools": [
    {
      "pool_id": "97317",
      "name": "🖍️ Reference sheets",
      "description": "Character reference sheets. ",
      "count": "9",
      "submission_left_submission_id": "2843047",
      "submission_left_file_name": "4225041_Roxalew_robs_ref.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4225/4225041_Roxalew_robs_ref.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4225/4225041_Roxalew_robs_ref_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4225/4225041_Roxalew_robs_ref_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "85",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "142",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "213",
      "submission_right_submission_id": "3399460",
      "submission_right_file_name": "5166964_Roxalew_fibers_ref.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5166/5166964_Roxalew_fibers_ref.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5166/5166964_Roxalew_fibers_ref_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5166/5166964_Roxalew_fibers_ref_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "78",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "130",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "195"
    }
  ],
  "description": "Reference sheet update since the old one is way out of date now. \n\nSo, AJ is one of the last remaining \"killbots\" created by the company Cyber Animate in the last years of the human era. He is soft spoken, extremely social putting everyone above himself, and lives in Dream castle with his long time friend Pobaski. Being one of the Peace keepers of Ohyru he always has his hands full dealing with enchanted monsters and ensuring that the enchantments placed on cities are still stable enough to allow life to flourish.\n\n── ･ ｡ﾟ☆: .✦ . :☆ﾟ. ───",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Reference sheet update since the old one is way out of date now. <br /><br />So, AJ is one of the last remaining &quot;killbots&quot; created by the company Cyber Animate in the last years of the human era. He is soft spoken, extremely social putting everyone above himself, and lives in Dream castle with his long time friend Pobaski. Being one of the Peace keepers of Ohyru he always has his hands full dealing with enchanted monsters and ensuring that the enchantments placed on cities are still stable enough to allow life to flourish.<br /><br />── ･ ｡ﾟ☆: .✦ . :☆ﾟ. ───</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "AJ ref",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "3",
      "name": "Violence",
      "description": "Mild violence",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "52"
}